Bug 220343 - Window selector misplaces windows below bottom panel
Summary: Window selector misplaces windows below bottom panel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-20 15:39 UTC by Tom London
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 14:55:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom London 2006-12-20 15:39:52 UTC
Description of problem:
The 'window selector' (i.e. putting cursor in upper right corner) does not seem
to work properly, especially interworking with 'Show Desktop' applet.

If you push the cursor in the upper right corner and then select the background,
all active windows are hidden. If you then click on the 'Show Desktop' applet,
some windows 'appear' with just title bars barely above the bottom panel. Also
happens if you just try to raise the affected window from the bottom panel.

Seems to happen to windows that are located on the bottom half of the screen.

Version-Release number of selected component (if applicable):
compiz-0.3.4-2.fc7

How reproducible:
Every time

Steps to Reproduce:
1. move cursor to upper right corner, click on background
2. click on 'Show Desktop' applet or try to select 'bottom half' window
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom London 2007-01-26 14:55:53 UTC
I cannot seem to be able to reproduce this anymore (compiz-0.3.6-1.fc7,
gnome-panel-2.17.90-1.fc7).

Closing....


Note You need to log in before you can comment on or make changes to this bug.